import lyricsgenius
from lyricsgenius.artist import Artist


def fetch(artist_name: str):
    genius = lyricsgenius.Genius("zUSpjfQ9ELXDqOjx9hGfAlJGYQFrNvHh3rlDV298_QSr5ScKf3qlHZtOO2KsXspQ")
    dooz: Artist = genius.search_artist(artist_name)
    dooz.save_lyrics(overwrite=True)


if __name__ == '__main__':
    fetch("Lucio Bukowski")
    fetch("Hippocampe Fou")
